IF OBJECT_ID ('PDV_VD_DEV_NCC_RC_DEB') IS NULL 
BEGIN 
	CREATE TABLE PDV_VD_DEV_NCC_RC_DEB ( 
		CD_CTR      INT IDENTITY(1,1) NOT NULL, 
		CD_EMP      INT NOT NULL ,
		CD_FILIAL   INT NOT NULL ,
		CD_RC_DEB   INT NOT NULL ,
		CD_CTR_NCC  INT NOT NULL )
END 

 